function FileData_Pairs(x)
{
x.t("para","que");
x.t("del","servidor.");
x.t("del","visor");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("imagen","cualquier");
x.t("servidor.","tambi\u00e9n");
x.t("toda","pantalla");
x.t("actualizar","imagen");
x.t("ajustar","tanto");
x.t("que","ocupe");
x.t("pantalla","actualizar");
x.t("tambi\u00e9n","puede");
x.t("administraci\u00f3n","los");
x.t("ventana","del");
x.t("b\u00e1sico","acceso");
x.t("tanto","tama\u00f1o");
x.t("ajuste","ventana");
x.t("puede","ajustar");
x.t("puede","ampliar");
x.t("cualquier","momento.");
x.t("funcionamiento","b\u00e1sico");
x.t("tama\u00f1o","como");
x.t("calidad","del");
x.t("visor","para");
x.t("visor","del");
x.t("visor","ajuste");
x.t("visor","puede");
x.t("visor","funcionamiento");
x.t("servidores","ajuste");
x.t("ocupe","toda");
x.t("como","calidad");
x.t("ampliar","visor");
}
